@charset "utf-8";
/* CSS Document */
.in_bg{ background:url(http://static.koramgame.com/www/jp2/images/bg.jpg) no-repeat top center #dedede;}
.in_box{ width:960px; margin:0px auto; background:#fff; padding:10px; position:relative; }
.in_link{ display:block; position:absolute; top:0px; left:-300px; height:1200px; width:300px;}

/*幻灯片*/
.flash{ text-align:center; padding-bottom:10px;}
.left{ float:left; width:210px;}

/*新闻*/
.news{ width:462px; float:left;}
.news_bg{color:#555; background:url(http://static.koramgame.com/www/jp2/images/news_bg.jpg) repeat-y left; width:210px;}
.news_top{color:#555; background:url(http://static.koramgame.com/www/jp2/images/newsbg_top.jpg) no-repeat top left; width:210px;}
.news_foot{color:#555; background:url(http://static.koramgame.com/www/jp2/images/newsbg_foot.jpg) no-repeat bottom left; width:190px; padding:10px;}
.news_bg a{ color:#767676;}
.news_bg a:hover{ color:#FF6600;}

.title_1{ font-weight:bold; color:#575757; line-height:33px; padding:0px 5px;}
.title_1 p{float:left;}
.title_1 span{ float:right; padding-top:4px;}


/*左栏指南图*/
.left_img p{ background:url(http://static.koramgame.com/www/jp2/images/left_img_bg.jpg) no-repeat; width:210px; height:102px; padding:7px 0px; text-align:center; margin-top:10px;}

/*右栏*/
.in_right{ float:right; width:731px;}

/*右栏网页游戏列表*/
.webgame_bg{ background:url(http://static.koramgame.com/www/jp2/images/webgame_bg.jpg) repeat-y left; width:730px;}
.webgame_top{background:url(http://static.koramgame.com/www/jp2/images/webgame_top.jpg) no-repeat top left; }
.webgame_foot{background:url(http://static.koramgame.com/www/jp2/images/webgame_foot.jpg) no-repeat bottom left; width:730px; padding:0px 0px 5px 0px; }
.web_game{background:url(http://static.koramgame.com/www/jp2/images/game_img.jpg) left top; margin:10px 0px 0px 5px; width:720px;}

.netgame_bg{ background:url(http://static.koramgame.com/www/jp2/images/netgame_bg.jpg) repeat-y left; width:730px;}
.netgame_top{background:url(http://static.koramgame.com/www/jp2/images/netgame_top.jpg) no-repeat top left; }
.netgame_foot{background:url(http://static.koramgame.com/www/jp2/images/netgame_foot.jpg) no-repeat bottom left; width:730px; padding:10px 0px 5px 0px; }
.net_game{ background:url(http://static.koramgame.com/www/jp2/images/game_img1.jpg) left top; margin:0px 0px 0px 7px; width:715px; }

.Rgame_title{ padding:5px 20px;}
.webgame_foot p,.netgame_foot p{ float:left; padding:0px 4px 10px 4px;}


/*登陆*/
.login{ background:url(http://static.koramgame.com/www/jp2/images/login_bg.jpg) repeat-y left; width:210px; }
.loginbg_top{ background:url(http://static.koramgame.com/www/jp2/images/login_top.jpg) no-repeat top left; width:210px;}
.loginbg_foot{ background:url(http://static.koramgame.com/www/jp2/images/login_foot.jpg) no-repeat bottom left; width:210px; padding:6px 0px; text-align:center; }
.login_img{ padding-bottom:7px;}
.title_2{ font-size:14px; font-weight:bold; padding:2px 0px; color:#000;}
.login_select{ margin-bottom:5px;}
.login_select select{ width:176px;}
.in_input{ border:1px solid #cecece; width:100px; padding:0px 3px; color:#bfbfbf;}
.login_but{ text-align:center; padding-top:10px;}
.login_foot{ background:url(http://static.koramgame.com/www/jp2/images/login_text.jpg) no-repeat; width:187px; height:25px; text-align:center; margin:15px auto; color:#fff;}
.dlYanzm{clear:both; height:30px;width:208px;}
.dlYanzm p{ float:left;}
.dlYanzm img{ float:right}

/*登陆后*/
.logout{  color:#000; table-layout:fixed; word-break: break-all; overflow:hidden; line-height:16px;}
.logout a{ color:#2f4b8a; text-decoration:underline;}
.logout a:hover{ color:#FF6600;}
.notes a{ background:url(http://static.koramgame.com/www/jp2/images/login_server.jpg) no-repeat; width:184px; height:22px; padding-top:11px; text-align:center; color:#000; margin:5px 0px; display:block; text-decoration:none;}
.klgold{ background:url(http://static.koramgame.com/www/jp2/images/klgold.jpg) no-repeat; width:143px; height:24px; line-height:24px; padding-left:40px;}
.logout_but{ text-align:right; background:url(http://static.koramgame.com/www/jp2/images/icon_4.gif) no-repeat center right; padding-right:5px; line-height:22px;}
.logout_but a{color:#909090;}
.right_ad p{ margin:6px 0px;}

/*新闻列表页*/
.news_left{ width:670px; float:left;}
.news_title{ padding-left:40px;}
.news_list th,.news_list td{ border-bottom:1px solid #e9e9e9; line-height:30px;}
.news_nav_1,.news_nav_2,.news_nav_3,.news_nav_4{ background:url(http://static.koramgame.com/www/jp2/images/news_nav_1.jpg) no-repeat; width:97px; height:20px; text-align:center; line-height:20px;}
.news_nav_2{background:url(http://static.koramgame.com/www/jp2/images/news_nav_2.jpg) no-repeat;}
.news_nav_3{background:url(http://static.koramgame.com/www/jp2/images/news_nav_3.jpg) no-repeat;}
.news_nav_4{background:url(http://static.koramgame.com/www/jp2/images/news_nav_4.jpg) no-repeat;}
.news_right{ float:right; }

/*游戏列表页*/
.game_list{ border:1px solid #e1e1e1; background:#f6f6f6; margin:10px 0px; padding:10px;}
.game_img{ float:left; border:1px solid #c1c1c1;}
.game_img img{ border:1px solid #fff;}
.game_box{ float:left; width:616px; padding-left:10px; font-size:13px;}
.game_title,.game_title1,.game_title2,.game_class{ background:#8aceff; border:1px solid #569cf0; height:15px; line-height:17px; color:#fff; text-align:center; font-size:11px; float:left; margin:5px; padding:0px 10px;}
.game_title1{ background:#b0dd8c;  border:1px solid #8ec56d;}
.game_title2{background:#d7a4fd;  border:1px solid #b473e9;}
.game_title a ,.game_title1 a,.game_title2 a{ color:#fff;}
.game_class{ background:#bebebe;  border:1px solid #b1b1b1; padding:0px 5px; }
.game_name{ font-weight:bold; font-size:15px; line-height:28px;float:left;}
.game_name a{color:#000; }
.game_text{color:#868686; line-height:25px;}
.game_but a,.game_but_1 a{ background:url(http://static.koramgame.com/www/jp2/images/but1_bg.jpg) no-repeat; width:98px; height:32px; line-height:32px; text-align:center; display:block; font-weight:bold; color:#fff; float:left; margin-right:10px; text-indent:-9999px;}
.game_but a:hover,.game_name a:hover,.game_but_1 a:hover{ color:#000;}
.game_but_1 a{ background:url(http://static.koramgame.com/www/jp2/images/but2_bg.jpg) no-repeat; color:#fff;}
.game_other{ float:right; overflow:hidden; zoom:1; color:#CCC;}
.game_other img{ margin-top:5px;}
.game_other p{ float:left; background:url(http://static.koramgame.com/www/jp2/images/line_1.jpg) no-repeat right; padding:0px 5px; line-height:20px; height:20px; margin-right:-2px;}


/*注册*/
.reg_box{ width:690px; margin:0px auto; padding-top:30px;}
.reg_nav { text-align:center;}
.reg_nav img {padding:0px 5px 20px 5px;}
.reg{ margin:20px auto; line-height:30px;}
.reg th{ text-align:right; padding-right:10px;}
.reg_but{ padding-left:130px;}

/*登陆页*/
.login_box{ width:210px; margin:30px 25px; float:left; display:inline;}
.login_ad{ float:left; padding:30px;}

/*公司简介*/
.nyleft{ float:left; width:220px; background:url(http://static.koramgame.com/www/jp2/images/left_bg.jpg) repeat-y; margin-top:10px;}
.nyleft_top{ background:url(http://static.koramgame.com/www/jp2/images/left_top.jpg) no-repeat top left;}
.nyleft_foot{ background:url(http://static.koramgame.com/www/jp2/images/left_foot.jpg) no-repeat bottom left; width:200px; padding:10px; font-weight:bold; line-height:30px;}
.nyleft_foot p,#nynav_1{ background:url(http://static.koramgame.com/www/jp2/images/icon1_1.jpg) no-repeat left center; padding-left:15px;}
#nynav_1{ background:url(http://static.koramgame.com/www/jp2/images/icon1_0.jpg) no-repeat left center;}
.nyright{ width:700px; float:left; padding-left:10px; position:relative;}
.aboutus{ float:left; padding-left:50px; margin:0px; }
.aboutus .dialog_bg{font-size:12px; font-weight:normal; text-align:left; padding:0px 10px;color:#5a5a53; line-height:25px;}

.foot_page{ padding-left:250px;}

.fot_tab{margin:10px auto; background:#fff; line-height:25px;}
.fot_tab a{ color:#5d5d5d;}
.fot_tab th{ background:#e9e9e9; font-weight:normal;text-align:left; padding-left:10px;}
.fot_tab td{ background:#f0f0f0; padding-left:10px;}


a:hover{ color:#FF6600;}
.checkbox{width:13px; height:13px;}

.article{ width:640px; padding:0px 15px; line-height:25px;}
.article h1{ font-size:16px; text-align:center; margin-top:15px;}
.article .time { text-align:center; color:#999999;}
.article p{ padding-bottom:15px;}

.title_4{ background:#f1f1f1; height:24px; border:1px solid #e9e9e9; line-height:24px; color:#fff;  overflow:hidden; zoom:1;}
.title_4 li{ float:left; width:132px; text-align:center; font-weight:bold; color:#545454; border-left:1px solid #d9d9d9; list-style-type:none; margin:2px 0px 2px -1px; height:20px; line-height:20px;}
.title_4 span{ color:#fff;}
.title_4 a{ color:#545454;}
.title_4 a:hover{ color:#969696;}
.title_on a{ color:#ff5325;}
#bgnone { background:none;}